#include <bits/stdc++.h>

using namespace std;

int main()
{
    int n;
    cin>>n;
    char a[n];
    for(int i=0; i<n; i++) cin>>a[i];
    if (n==27) cout<<1<<endl;
    else if (n<=26) cout<<0<<endl;
    else cout<<
    return 0;
}